/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/*VARIABLES*/
:root {
    --color-corp: #000000;
    --color-alt: #C6B1A0;
    --color-sales: #e74c40;
    --color-text: #191919;
    --color-lightgrey: rgba(160, 160, 160, .25);
    --color-grey: #d1d1d1;
    --border-radius: 4px;
    --success: #5ebd74;
    --info: #8bd1dc;
    --warning: #fe9e4f;
    --danger: #ee9aa2;
    --spacing-sm-fixed: calc(0.60* 1rem);
    --spacing-xs-fixed: calc(0.30* 1rem);
}
.badge-success,
.badge-warning {background-color: transparent !important; color: #191919;}
.alert {padding: .75rem;}
.bg-corp {background-color: var(--color-corp);}
.bg-alt {background-color: var(--color-alt);}
.bg-lightgrey {background-color: var(--color-lightgrey);}
.bg-grey {background-color: var(--color-grey);}
.border-grey {border-color: var(--color-grey);}
.border-corp {border-color: var(--color-lightgrey) !important;}
.border-radius {border-radius: var(--border-radius);}
.zindex-1-negative {z-index: -1;}
.zindex-1 {z-index: 1;}
.zindex-99 {z-index: 99;}
.star-required {color: var(--color-sales) !important;}
a:focus, a:hover {text-decoration: none;}
.text-muted {color: #747474 !important;}
hr {opacity: .55;}
.mobile-menu__link {cursor: pointer;}

.hidde {display: none;}
.showw {display: block;}


/*FONTAWESOME*/
.fa-xl {vertical-align: middle !important;}
.fa-lg {vertical-align: middle !important;}
.fa-xxs {font-size: .5em !important;}
.fa-xs {font-size: .75em !important;}
.fa-sm {font-size: .875em !important;}
.fa-1x {font-size: 1em !important;} 
.fa-2x {font-size: 2em !important;} 
.fa-3x {font-size: 3em !important;}
.fa-4x {font-size: 4em !important;}
.fa-5x {font-size: 5em !important;}
.fa-6x {font-size: 6em !important;} 
.fa-7x {font-size: 7em !important;}
.fa-8x {font-size: 8em !important;}
.fa-9x {font-size: 9em !important;}
.fa-10x {font-size: 10em !important;}

/*FONT SIZE*/
.fs-7{font-size: 0.7rem !important;}
.fs-8{font-size: 0.8rem !important;}
.fs-9{font-size: 0.9rem !important;}
.fs-10{font-size: 1rem !important;}
.fs-11{font-size: 1.1rem !important;}
.fs-12{font-size: 1.2rem !important;}
.fs-13{font-size: 1.3rem !important;}
.fs-14{font-size: 1.4rem !important;}
.fs-15{font-size: 1.5rem !important;}
.fs-16{font-size: 1.6rem !important;}
.fs-18{font-size: 1.8rem !important;}
.fs-20{font-size: 2rem !important;}
.fs-25{font-size: 2.5rem !important;}
.fs-30{font-size: 3rem !important;}
.fs-40{font-size: 4rem !important;}
.fs-50{font-size: 5rem !important;}
.fs-70{font-size: 7rem !important;}
.fs-100{font-size: 10rem !important;}


/*ICONS REPLACE*/
.fa-bars:before {font-family: 'Line Awesome Free';content: "\f0c9" !important;}
.fa-shopping-bag:before {font-family: 'Line Awesome Free';content: "\f291" !important;}
.fa-cart-shopping:before {font-family: 'Line Awesome Free';content: "\f07a" !important;}
.fa-search:before {font-family: 'Line Awesome Free';content: "\f002" !important;}
.fa-user:before {font-family: 'Line Awesome Free';content: "\f2bd" !important;}
.fa-heart-o:before {font-family: 'Line Awesome Free';content: "\f004" !important;}
.fa-plus:before {font-family: 'Line Awesome Free';content: "\f055" !important;}
.fa-minus:before {font-family: 'Line Awesome Free';content: "\f056" !important;}
.fa-trash-o:before, .fa-trash:before {font-family: 'Line Awesome Free';content: "\f2ed" !important;}
.fa-close:before, .fa-times:before {font-family: 'Line Awesome Free';content: "\f00d" !important;}
.fa-envelope-o:before {font-family: 'Line Awesome Free';content: "\f0e0" !important;}
.fa-phone:before {font-family: 'Line Awesome Free';content: "\f095" !important;}
.fa-headphones:before {font-family: 'Line Awesome Free';content: "\f025" !important;}
.fa-download:before {font-family: 'Line Awesome Free';content: "\f019" !important;}
.fa-truck {font-family: 'Line Awesome Free' !important;}
.fa-handshake:before {font-family: 'Line Awesome Free';content: "\f2b5" !important;}
.fa-box::before {font-family: 'Line Awesome Free';content: "\f466" !important;}
.fa-filter:before {font-family: 'Line Awesome Free';content: "\f0b0" !important;}
.fa-pencil:before {font-family: 'Line Awesome Free';content: "\f303" !important;}
.fa-angle-up:before {font-family: 'Line Awesome Free';content: "\f106" !important;}
.fa-angle-down:before {font-family: 'Line Awesome Free';content: "\f107" !important;}
.fa-angle-left:before {font-family: 'Line Awesome Free';}
.fa-angle-right:before {font-family: 'Line Awesome Free';}
.swiper-button-next:after, .swiper-button-prev:after {font-family: 'Line Awesome Free' !important;font-weight: 700;font-size: 1.875rem;}
.swiper-button-next:after {content: "\f105" !important;}
.swiper-button-prev:after {content: "\f104" !important;}

/*LINKS*/
.block-iqitlinksmanager:has(a:hover) a:not(:hover),
.language_selector:has(a:hover) a:not(:hover) {
    opacity: .5;
}

/*BACK TO TOP*/
#back-to-top {
    border-radius: 50%;
    font-size: 1.5rem;
}

/*TOP NAV DISPLAYNAV2*/
.header-nav .block-iqitlinksmanager ul li a:before {
    font-family: 'FontAwesome';
    font-size: 1.2rem;
    vertical-align: middle;
}
.header-nav .block-iqitlinksmanager ul li a[href^="https://wa.me"]:before {content: "\f232" !important;}


/*TOP NAV CENTER*/
.header-nav .row {
    align-items:center;
}
.center-nav div[id*="iqithtmlandbanners-"] {
    width: max-content;
    height: 30px;
    max-height: 30px;
    line-height: 30px;
    overflow: hidden;
    vertical-align: middle;
}
.center-nav .slide-text-button {
    background: transparent;
}
.center-nav .swiper {
    width: 100%;
    height: 100%;
}
.center-nav .swiper-slide {
    text-align: center;
    margin-bottom: 0 !important;
}
.center-nav .slide-text-button {
    padding: 0rem 0.5rem;
    top: 26px;
}
.center-nav .slide-text-button:after {
    font-size: 1.6rem;
}

@media screen and (max-width: 991.98px) { 
    .center-nav div[id*="iqithtmlandbanners-"] {
        width: 100%;
    }
}

/*LANGUAGE SELECTOR*/
.language_selector :not(.dropdown-menu-custom).dropdown-menu.show {
    transform: translate(-20px,10px) !important;
}
.mobile-menu__language-currency-dropdown .dropdown-item,
.language-selector-current,
.language-selector .dropdown-item {
    padding: .5em 1.5em;
}
.mobile-menu__language-currency-dropdown {
    border: solid 1px #e3e3e3;
    bottom: 3rem;
    position: absolute;
}
.mobile-menu__language-currency-dropdown .dropdown-item {
    border-bottom: solid 1px #e3e3e3;
}


/*HEADER*/
.col-mobile-btn-account .is-logged::after {
    content: "";
    position: absolute;
    width: var(--spacing-sm-fixed);
    height: var(--spacing-sm-fixed);
    right: 5px;
    top: 5px;
    border-radius: 50%;
    background: #efece6;
}
@media screen and (min-width: 767.98px) {

    #header-search-btn .fullscreen-search {
        align-items: start !important;
    }
    .search-widget {
        max-width: 60%;
        margin: auto;
        transform: translateY(50px) !important;
    }
    .search-widget .form-control.form-search-control {
        border: none;
        border-bottom: solid 1px #323232;
    }
    
}

@media screen and (max-width: 767.98px) {

    img.logo {
        max-height: 17px;
        width: auto;
    }

}
#header .header-btn-w .header-btn > .icon,
#mobile-header .m-nav-btn > i, 
.contact-rich .part .icon i {
    font-size: 1.85rem;
}

.search-widget .form-control.form-search-control {
    background-color: rgba(255,255,255,0);
}


/*MENU MOBILE*/
.col-mobile-menu-push #_mobile_iqitmegamenu-mobile {
    width: 100%;
    max-width: 420px;
}
.mobile-menu__back-btn {
    font-size: 1.3rem;
}
.mobile-menu__header-wrapper--border:has(.mobile-menu__header--active) {
    border-bottom: 1px solid #2d2d2d;
}
.mobile-menu__column:has(a.mobile-menu__column-title) {
    margin-bottom: 2rem;
}


/*MENU ALT*/
.elementor-displayBelowHeader .menu-alt .block-links ul {
    display: flex;
    flex-direction: row;
    justify-content: end;
    gap: 0.5rem;
}
.elementor-displayBelowHeader .menu-alt .block-links ul li {
    margin: 0;
}
.elementor-displayBelowHeader .menu-alt .block-links ul li a {
    padding: 0.5rem 0.7rem;
    width: 100%;
    font-weight: 500;
    white-space: nowrap;
}
.elementor-displayBelowHeader .block-links ul > li a:before {
    content: '';
}
.elementor-displayBelowHeader .menu-alt .block-links ul li a.current {
    color: var(--color-sales)
}


@media screen and (max-width: 767px) {

    .elementor-displayBelowHeader .menu-alt .block-links ul {
        overflow-x: scroll;
        overflow-y: hidden;
        width: 100%;
        flex-flow: row;
        padding: 0 .5rem .5rem;
        justify-content: start!important
    }
    .elementor-displayBelowHeader .menu-alt .block-links ul::-webkit-scrollbar {
        height: 4px
    }

}

/*BREADCRUMB*/
#wrapper .breadcrumb {
    margin-bottom: 0;
}
#wrapper .breadcrumb li:after {
    content: "|";
}
#wrapper .breadcrumb li:last-child {
    font-weight: 600;
}

/*SHOPPING CART*/
#mobile_menu_click_overlay:has(~ #_mobile_iqitmegamenu-mobile.show),
#mobile-cart-toogle.show + .mobile_menu_click_overlay,
#mobile-cart-wrapper.show .mobile_menu_click_overlay {
    background: rgba(64, 64, 64, .75);
    width: 100%;
    height: 100%;
    backdrop-filter: blur(2px);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
.cart-products-count-btn {
    background: #efece6;
    color: #191919;
}
#header-user-btn .dropdown-menu-right {
    top: 50px !important;
}
button.close {
    font-size: 1.5rem;
    opacity: 1;
    font-weight: normal;
    margin-top: 0 !important;
}
.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    font-weight: bold;
}
.ps-shoppingcart ul.cart-products {
    min-height: 380px !important;
    max-height: 750px !important;
}
#blockcart-content {
    padding: 0;
    text-align: left;
    width: 100%;
    max-width: 420px;
}
#blockcart-content .col-info a {
    color: #000;
}
.ps-shoppingcart.side-cart #blockcart-content {
    padding-bottom: 80px !important;
}
#blockcart-content .cart-products>li {
    padding-bottom: 1.25rem;
    border-bottom: 1px solid #E4E4E4 !important;
    margin-bottom: 1.25rem;
}
#blockcart-content .product-attributes .product-line-info {
    line-height: 1.3rem;
}
#blockcart-content .product-image img {
    padding: 0.3rem;
    border: 1px solid #EEEEEE;
}
#blockcart-content .cart-subtotals {
    border-color: var(--color-corp) ;
}
.list-bullet {
    list-style: disc;
    padding-left: 1rem;
    margin-left: 0.5rem;
}
.list-bullet li{
    margin-bottom: 0.2rem;
}
.ps-shoppingcart .cart-products-count-btn {
    line-height: initial;
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 0;
    font-size: 0.6rem;
}
.empty-cart-img {
    max-width: 8vw;
    margin: auto;
}


@media screen and (max-width: 767.98px) {

    .col-mobile-menu-push #_mobile_iqitmegamenu-mobile,
    .ps-shoppingcart.side-cart #blockcart-content {
		max-width: 100vw;
        min-width: 100%;
        max-height: 100vh;
        min-height: 100%;
    }
    .ps-shoppingcart.side-cart #blockcart-content {
        margin: auto;
        position: fixed;
        left: auto;
        top: 0;
        border: 0;
        right: 0;
    }

}

/*LOGIN & REGISTER*/
.page-customer-account #content {
    border: 0
}
#registration .register-form {
    margin-top: 15px;
    p {
        text-wrap: balance;
    }
}
.ps-alert-error,
#password .password-info,
#password .form-fields, 
#authentication .login-form, 
#registration .register-form {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
#password #main{
    padding-bottom: 50px;
}
#password #main .page-title,
#registration #main .page-title,
#authentication #main .page-title,
#password #main .page-title,
#authentication #main .page-title {
    margin-bottom: 0;
    padding: 0.5rem 1rem;
    font-weight: 500;
}
#authentication .content-newsletter {
    margin-top: 20px;
}
/* .btn.form-control-submit.disabled, 
.btn.form-control-submit.disabled:hover, 
.btn.form-control-submit:disabled {
    opacity: 1;
}
 */
@media screen and (max-width: 767.98px) {

    .page-customer-account #content,
    #authentication #content {
        padding: 0px;
    }

}

/*ACCOUNT & ORDER & HISTORY*/
.my-account-page-content-wrapper {
    border: none !important;
}
.page-addresses .address .address-body address {
    min-height: auto;
}
#history .table-responsive {
    display: table;
}
#history .table td, #history .table th {
    background-color: #ffffff !important;
}
#history .table .thead-default  th {
    font-size: 0.9rem;
    color: #878787 !important;
    font-weight: 400;
}
#history .table-bordered {
    border: 0;
}
#history .table-bordered td, #history .table-bordered th {
    border: 0;
    border-bottom: 1px solid #dee2e6;
}
.my-account-page-content-wrapper,
.my-account-page-content-wrapper .my-account-side-links,
.my-account-page-content-wrapper .my-account-side-links > a:not(.btn) {
    border: none !important;
}
.my-account-side-links .account-link {
    font-size: 1.1rem;
}
.my-account-side-links .account-link.current {
    background: #646464;
    color: #fff !important;
}

@media screen and (max-width: 767.98px) {

	#history .my-account-side-links, 
	#identity .my-account-side-links, 
	#address .my-account-side-links, 
	#addresses .my-account-side-links, 
	#order-slip .my-account-side-links, 
	#order-detail .my-account-side-links, 
	#order-follow .my-account-side-links, 
	#discount .my-account-side-links, 
	#module-iqitwishlist-view .my-account-side-links, 
	#module-ps_emailalerts-account .my-account-side-links,
	#module-psgdpr-gdpr .my-account-side-links {
		display: none;
	}

}

/*PRODUCT LIST*/
.product-description > .row.extra-small-gutters.justify-content-end {
    flex-direction: column;
}
.product-miniature-default .product-thumbnail img {
    width: 100%;
}
.product-miniature-grid .product-functional-buttons i {
    font-size: 1.1rem;
}
.product-miniature-grid .product-add-cart {
    bottom: 0.7rem;
    top: auto;
    width: 100%;
    visibility: hidden;
    opacity: 0;
}
.product-miniature-grid .input-group-add-cart {
    justify-content: center;
}
.product-miniature-grid:hover .product-add-cart {
    visibility: visible;
    opacity: 1;
}
.product-miniature .product-description-short {
    font-size: 0.9rem;
    line-height: 1rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.avaibility-message .badge {
    color: #747474;
    text-transform: lowercase;
    font-weight: 400;
    font-size: 0.925rem;
}
.category-description-bottom {
    position: relative;
    background-color: #f1f1f1;
    padding: 3rem 0.5rem;
}
.products-grid .product-miniature-layout-2 .variant-links .color {
    background-origin: border-box;
    border-radius: 50%;
    width: 0.9rem;
    height: 0.9rem;
    background-repeat: round;
}
.category-description-bottom {
    box-shadow: -50vh 0px 0px 0px #f1f1f1, 50vh 0px 0px 0px #f1f1f1;
}

@media screen and (max-width: 767.98px) { 
    
    .product-miniature-grid .product-title {
        font-size: 0.9rem;
    }
    .product-miniature-grid .product-add-cart {
        display: none;
    }
    
}

/*PRODUCT FLAG*/
.product-miniature-default .product-flags {
    left: 10px;
    top: 10px;
}
.product-flags .product-flag {
    text-transform: uppercase;
}

@media screen and (max-width: 767.98px) { 
    
    .product-flags .product-flag {
        font-size: 0.7rem;
    }

}


/*FOOTER*/
#footer .footer-style-3 .block-newsletter {
    max-width: 650px;
}
#footer .ps-emailsubscription-block .newsletter-input-group {
    border-radius: var(--border-radius);
}
#footer-container-first {
    background: linear-gradient(to bottom, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url(https://dev.sofati.es/img/cms/home/bg-newsletter.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#footer .block-iqithtmlandbanners-html .block-title {
    display: none;
}
#footer-copyrights {
    font-size: 0.9rem;
}
#footer-container-main .block-links ul>li a {
    padding-left: 0;
}
#footer-container-main .block-links ul>li a:before {
    content: none;
}
.payment-icons .elementor-icon-list-items {
    display: flex !important;
    flex-wrap: wrap !important;
    gap: 2rem;
    justify-content: center;
}

@media (max-width: 767.98px) {

    #footer .block-toggle > .block-title {
        padding-top: 1.5em;
    }
    #footer .block-toggle._toggled > .block-content {
        margin-top: 1rem;
    }
    .block-toggle {
        flex: 0 0 100%;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    #footer-container-main .block-links ul>li a {
        padding-left: 0;
        font-size: 1.125rem;
    }
    .payment-icons .elementor-icon-list-items {
        gap: 0.5rem;
    }

}


#footer-copyrights .copyright-txt {
    text-wrap: balance;
}

/*LOCATION SELECTOR*/
.location-selector.dropup .dropdown-menu {
    top: auto !important;
    border: 1px solid #000;
    border-radius: 3px;
    transition: none;
    -webkit-transition: none;
}
.btn-location-selector {
    border: 1px solid #000;
    background-color: #fff;
    color: #000;
    min-width: 248px;
    text-align: start;
    transition: all 150ms ease-in-out;
}
.btn-location-selector:after {
    transition: all 150ms ease-in-out;
}
.btn-location-selector[aria-expanded="true"]:after {
    transform: rotate(-180deg);
}

@media (max-width: 767.98px) {

    .location-selector {
        width: 100%;
    }
    .location-selector .dropdown-item {
        font-size: 1.125rem;
    }

}

/*BUTTONS*/
.btn {
    border-radius: var(--border-radius);
}
.btn-nostyle {
	background: none;
    outline: none;
    border: none;
	cursor: pointer;
	padding: 0;
}

.btn-product-list {
  position: relative;
  padding: 0.6rem 1rem;
  border-radius: var(--border-radius);
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.3s ease;
}

.btn-product-list:hover {
  outline: none;
  box-shadow: 0 0 0 3px #c6b1a081;
}

.btn-product-list:hover::after {
  background: repeating-linear-gradient(
    0deg,
    rgba(255, 255, 255, 0.1),
    rgba(255, 255, 255, 0.1) 10px,
    rgba(255, 255, 255, 0.2) 10px,
    rgba(255, 255, 255, 0.2) 20px
  );
  animation: stripeMove 1s linear infinite;
}

@keyframes stripeMove {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 20px;
  }
}

@media screen and (max-width: 767.98px) {
    .links {
        overflow-x: scroll;
        overflow-y: hidden;
        padding: 0 0 0.5rem;
        flex-wrap: nowrap !important;
    }
}


/*FORMS*/
.col-form-label {
    max-height: fit-content;
    padding: 0.4rem;
}
.custom-checkbox label {
    margin-bottom: 0;
}
.custom-checkbox label,
.form-control-select {
    cursor: pointer;
}
.form-group {
    position: relative;
}
.input-group.js-parent-focus {
    flex-direction: column;
}
.form-floating .form-control:not(textarea), 
.form-floating .form-select {
    height: calc(3.43rem + 2px) !important;
    padding: 1rem .75rem;
    background-image: none;
    padding-top: 1.625rem;
    padding-bottom: .625rem;
}
.custom-select2~label, 
.form-floating .form-select~label {
    opacity: .65;
    transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}
.form-floating>.form-control:focus~label::after,
.form-floating>.form-control:not(:placeholder-shown)~label::after {
    background: none;
}
.form-floating  .form-control::-webkit-input-placeholder {
    color: transparent !important;
}
.form-floating  .form-control::-moz-placeholder {
    color: transparent !important;
}
.form-floating  .form-control::placeholder {
    color: transparent !important;
}
input.form-control:not([type="checkbox"]):not(.input-voucher):not(.form-search-control):not(.block-cart-product-quantity),
select.form-control  {
    min-height: 42px;
}
input[name="password"] + .input-group-btn,
input[name="new_password"] + .input-group-btn {
    position: absolute;
    right: 0;
    z-index: 99;
    height: auto;
    top: 0;
}
.custom-checkbox input[type=checkbox] + span:not(.color), 
.custom-radio {
    width: 22px;
    height: 22px;
    min-width: 22px;
}
.custom-checkbox input[type=checkbox] {
    width: 22px;
    height: 22px;
}
.custom-checkbox input[type=checkbox]+span .checkbox-checked {
    top: 4px;
    font-size: 15px;
}
.input-group>.form-control:focus {
    z-index: 0;
}
.form-control.form-search-control:focus {
    box-shadow: none;
}
#blockcart-content .cart-products .bootstrap-touchspin {
    width: 100% !important;
}
.input-group.bootstrap-touchspin {
    max-width: 125px;
    background-color: #fff;
    border: 1px solid #C6C6C6;
    border-radius: var(--border-radius);
}
.js-cart-line-product-quantity,
.product-quantity button.bootstrap-touchspin-up,
.product-quantity button.bootstrap-touchspin-down,
.product-quantity #quantity_wanted {
    font-size: 0.9rem;
    color: #000;
    border: none;
    max-width: 55px;
    text-align: center;
}
.js-cart-line-product-quantity,
.product-quantity .qty {
    width: auto;
}
.help-block {
    width: 100%;
}

/*SCROLLBAR*/
/* scroll width */
.content-links .links::-webkit-scrollbar,
.nav.nav-tabs::-webkit-scrollbar {
    height: 4px;
}



/*GDPR MODULE*/
#footer .gdpr_module .custom-checkbox {
    font-size: 1rem;
    align-items: center;
}


/*WIDGET ELEMENTOR*/
.radius-banner .elementor-iqit-banner {
    border-radius: var(--border-radius);
}
.elementor-element .elementor-accordion .elementor-accordion-item {
    border-bottom-width: 1px !important;
}
.elementor-element .elementor-accordion .elementor-accordion-item:first-child {
    border-top-width: 1px !important;
}


/*LANGUAGE MODAL SUGGESTION*/
.language-modal {
    position: fixed;
    bottom: 50px;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: beige;
    padding: 1.2rem;
    border-radius: 5px;
    box-shadow: 0 2px 10px 8px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}
.language-modal-content {
    padding: 0 1rem 0 0;
}
.language-modal-link {
    text-decoration: underline;
}
.language-modal-close {
    background: none;
    border: none;
    cursor: pointer;
    font-size: 16px;
    color: #000;
    position: absolute;
    top: 5px;
    right: 5px;
}


@media screen and (max-width: 767.98px) { 

    .language-modal {
        min-width: 95vw;
    }
    .language-modal-close {
        order:0;
        align-self: flex-end;
    }
    .language-modal-message,
    .language-modal-link {
        order:1;
    }

}

/*SLIDERS*/
.swiper-button-prev,
.swiper-button-next {
    width: 25px;
    height: 25px;
}
.swiper-button-prev {
    transform: translate(-100%, -50%);
}
.swiper-button-next {
    transform: translate(100%, -50%);
}
.elementor-widget-prestashop-widget-ProductsList:hover .swiper-button-prev,
.elementor-widget-prestashop-widget-ProductsList:hover .swiper-button-next,
.swiper-container:hover .swiper-button-prev,
.swiper-container:hover .swiper-button-next {
    transform: translate(0%, -50%) !important;
}

/*STICKER WHATSAPP*/
.whatsapp-sticker {
    display: none;
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 60px;
    height: 60px;
    background-color: #25D366;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 9999;
    transition: all 0.3s ease;
    cursor: pointer;
}

.whatsapp-sticker::before {
    font-family: 'FontAwesome';
    content: "\f232";
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 2.3rem;
}

@media (max-width: 768px) {
    .whatsapp-sticker.visible {
        display: block;
        animation: fadeIn 0.5s ease;
    }
}

.whatsapp-sticker:hover {
    transform: scale(1.1);
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}